<?php
include_once '../core/system.php';
echo Moder();
$header = 'Блок';
include_once '../core/head.php';
if (isset($_GET['id']) && mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `id` = '".intval($_GET['id'])."'"),0) == true){
$user_ban = mysql_fetch_assoc(mysql_query("SELECT * FROM `user` WHERE `id`  = '".intval($_GET['id'])."'"));
}else{
$_SESSION['err'] = "Игрок не найден";
header('Location: /moder/ban.php');
exit();
}
echo '<form action="ban.php?act=ban_ok&id='.$ank['id'].'" method="post">';
echo"Ид игрока:<br/>
<input class='text large' type=\"text\" size=\"10\" value=\"$_GET[id]\" name=\"id\"/><br/>";

echo"Причина блока:<br/>
<input class='text large' type=\"text\" size=\"10\" name=\"text\"/><br/>";

echo"Время блока:<br/>
<select name=\"time\">
<option value=\"1\">1 час</option>
<option value=\"3\">3 часа</option>
<option value=\"5\">5 часов</option>
<option value=\"10\">10 часов</option>
<option value=\"24\">1 сутки</option>
<option value=\"72\">3 суток</option>
<option value=\"168\">1 неделя</option>
</select><br/>";
echo '<input class="button" style="width:30%;"  type="submit" value="Забанить" /></form>';

include_once '../core/foot.php';
?>